linux-restricted-modules-oracle (5.15.0-1105.111+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2026.04.13)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 15 May 2026 06:37:30 +0100

linux-restricted-modules-oracle (5.15.0-1105.111) jammy; urgency=medium

  * Main version: 5.15.0-1105.111

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2026.04.13)

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 07 May 2026 13:11:21 +0200

linux-restricted-modules-oracle (5.15.0-1104.110) jammy; urgency=medium

  * Main version: 5.15.0-1104.110

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 27 Apr 2026 15:01:58 -0400

linux-restricted-modules-oracle (5.15.0-1103.109) jammy; urgency=medium

  * Main version: 5.15.0-1103.109

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 22 Apr 2026 10:21:59 -0400

linux-restricted-modules-oracle (5.15.0-1102.108) jammy; urgency=medium

  * Main version: 5.15.0-1102.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 07 Apr 2026 11:08:21 -0400

linux-restricted-modules-oracle (5.15.0-1101.107) jammy; urgency=medium

  * Main version: 5.15.0-1101.107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 23 Mar 2026 12:06:03 -0400

linux-restricted-modules-oracle (5.15.0-1100.106) jammy; urgency=medium

  * Main version: 5.15.0-1100.106

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 07 Mar 2026 01:33:13 +0300

linux-restricted-modules-oracle (5.15.0-1099.105) jammy; urgency=medium

  * Main version: 5.15.0-1099.105

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 23 Feb 2026 20:40:41 -0500

linux-restricted-modules-oracle (5.15.0-1098.104) jammy; urgency=medium

  * Main version: 5.15.0-1098.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 13 Feb 2026 16:32:25 -0500

linux-restricted-modules-oracle (5.15.0-1097.103) jammy; urgency=medium

  * Main version: 5.15.0-1097.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 29 Jan 2026 16:46:55 -0500

linux-restricted-modules-oracle (5.15.0-1096.102) jammy; urgency=medium

  * Main version: 5.15.0-1096.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 21 Jan 2026 16:19:20 -0500

linux-restricted-modules-oracle (5.15.0-1095.101) jammy; urgency=medium

  * Main version: 5.15.0-1095.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Wed, 19 Nov 2025 13:31:16 -0500

linux-restricted-modules-oracle (5.15.0-1094.100) jammy; urgency=medium

  * Main version: 5.15.0-1094.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.10.13)

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Tue, 21 Oct 2025 15:37:02 -0400

linux-restricted-modules-oracle (5.15.0-1093.99) jammy; urgency=medium

  * Main version: 5.15.0-1093.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 17 Oct 2025 01:35:52 -0400

linux-restricted-modules-oracle (5.15.0-1092.98) jammy; urgency=medium

  * Main version: 5.15.0-1092.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 03 Oct 2025 12:50:28 -0400

linux-restricted-modules-oracle (5.15.0-1091.97) jammy; urgency=medium

  * Main version: 5.15.0-1091.97

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 23 Sep 2025 00:49:46 -0400

linux-restricted-modules-oracle (5.15.0-1090.96) jammy; urgency=medium

  * Main version: 5.15.0-1090.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 21 Aug 2025 10:31:14 -0400

linux-restricted-modules-oracle (5.15.0-1089.95) jammy; urgency=medium

  * Main version: 5.15.0-1089.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 18 Aug 2025 15:39:42 -0400

linux-restricted-modules-oracle (5.15.0-1088.94) jammy; urgency=medium

  * Main version: 5.15.0-1088.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 29 Jul 2025 17:20:19 -0400

linux-restricted-modules-oracle (5.15.0-1087.93) jammy; urgency=medium

  * Main version: 5.15.0-1087.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.07.14)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 18 Jul 2025 10:05:51 -0400

linux-restricted-modules-oracle (5.15.0-1086.92) jammy; urgency=medium

  * Main version: 5.15.0-1086.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 15 Jul 2025 12:08:47 -0400

linux-restricted-modules-oracle (5.15.0-1085.91) jammy; urgency=medium

  * Main version: 5.15.0-1085.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 26 Jun 2025 13:04:33 -0400

linux-restricted-modules-oracle (5.15.0-1084.90) jammy; urgency=medium

  * Main version: 5.15.0-1084.90

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 17 Jun 2025 23:23:37 -0400

linux-restricted-modules-oracle (5.15.0-1083.89) jammy; urgency=medium

  * Main version: 5.15.0-1083.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 30 May 2025 10:23:19 -0400

linux-restricted-modules-oracle (5.15.0-1082.88) jammy; urgency=medium

  * Main version: 5.15.0-1082.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.04.14)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 23 May 2025 18:43:20 +0200

linux-restricted-modules-oracle (5.15.0-1081.87) jammy; urgency=medium

  * Main version: 5.15.0-1081.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Apr 2025 17:22:18 -0700

linux-restricted-modules-oracle (5.15.0-1080.86) jammy; urgency=medium

  * Main version: 5.15.0-1080.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Apr 2025 12:42:47 -0700

linux-restricted-modules-oracle (5.15.0-1079.85) jammy; urgency=medium

  * Main version: 5.15.0-1079.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 31 Mar 2025 14:01:38 -0400

linux-restricted-modules-oracle (5.15.0-1078.84) jammy; urgency=medium

  * Main version: 5.15.0-1078.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 11:53:49 -0500

linux-restricted-modules-oracle (5.15.0-1077.83) jammy; urgency=medium

  * Main version: 5.15.0-1077.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:50:03 -0600

linux-restricted-modules-oracle (5.15.0-1076.82) jammy; urgency=medium

  * Main version: 5.15.0-1076.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:46:18 -0600

linux-restricted-modules-oracle (5.15.0-1075.81) jammy; urgency=medium

  * Main version: 5.15.0-1075.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 24 Jan 2025 14:40:48 -0600

linux-restricted-modules-oracle (5.15.0-1074.80) jammy; urgency=medium

  * Main version: 5.15.0-1074.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:13:31 -0600

linux-restricted-modules-oracle (5.15.0-1073.79) jammy; urgency=medium

  * Main version: 5.15.0-1073.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:58 -0600

linux-restricted-modules-oracle (5.15.0-1072.78) jammy; urgency=medium

  * Main version: 5.15.0-1072.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Dec 2024 08:11:58 -0600

linux-restricted-modules-oracle (5.15.0-1071.77) jammy; urgency=medium

  * Main version: 5.15.0-1071.77

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 14 Nov 2024 14:35:51 -0600

linux-restricted-modules-oracle (5.15.0-1070.76) jammy; urgency=medium

  * Main version: 5.15.0-1070.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 10:34:55 -0500

linux-restricted-modules-oracle (5.15.0-1069.75) jammy; urgency=medium

  * Main version: 5.15.0-1069.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 14:52:42 -0500

linux-restricted-modules-oracle (5.15.0-1068.74) jammy; urgency=medium

  * Main version: 5.15.0-1068.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 08:30:58 -0500

linux-restricted-modules-oracle (5.15.0-1067.73) jammy; urgency=medium

  * Main version: 5.15.0-1067.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 12:00:09 -0500

linux-restricted-modules-oracle (5.15.0-1066.72) jammy; urgency=medium

  * Main version: 5.15.0-1066.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 10:09:16 -0500

linux-restricted-modules-oracle (5.15.0-1065.71) jammy; urgency=medium

  * Main version: 5.15.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:40:09 -0500

linux-restricted-modules-oracle (5.15.0-1064.70) jammy; urgency=medium

  * Main version: 5.15.0-1064.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 11:47:50 -0500

linux-restricted-modules-oracle (5.15.0-1063.69) jammy; urgency=medium

  * Main version: 5.15.0-1063.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 21:13:19 -0500

linux-restricted-modules-oracle (5.15.0-1062.68) jammy; urgency=medium

  * Main version: 5.15.0-1062.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 12 Jun 2024 13:21:23 -0500

linux-restricted-modules-oracle (5.15.0-1061.67) jammy; urgency=medium

  * Main version: 5.15.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 23 May 2024 10:37:04 -0500

linux-restricted-modules-oracle (5.15.0-1060.66) jammy; urgency=medium

  * Main version: 5.15.0-1060.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 07 May 2024 10:20:16 -0500

linux-restricted-modules-oracle (5.15.0-1059.65) jammy; urgency=medium

  * Main version: 5.15.0-1059.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 15:34:38 +0200

linux-restricted-modules-oracle (5.15.0-1056.62) jammy; urgency=medium

  * Main version: 5.15.0-1056.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 23:57:17 -0500

linux-restricted-modules-oracle (5.15.0-1055.61) jammy; urgency=medium

  * Main version: 5.15.0-1055.61

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Ian May <ian.may@canonical.com>  Tue, 19 Mar 2024 11:34:32 -0500

linux-restricted-modules-oracle (5.15.0-1054.60) jammy; urgency=medium

  * Master version: 5.15.0-1054.60

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 12 Mar 2024 23:15:19 -0500

linux-restricted-modules-oracle (5.15.0-1053.59+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.02.05)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Feb 2024 14:00:46 +0000

linux-restricted-modules-oracle (5.15.0-1053.59+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 26 Feb 2024 08:56:21 -0500

linux-restricted-modules-oracle (5.15.0-1053.59) jammy; urgency=medium

  * Master version: 5.15.0-1053.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 15 Feb 2024 09:03:41 -0500

linux-restricted-modules-oracle (5.15.0-1052.58) jammy; urgency=medium

  * Master version: 5.15.0-1052.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 09 Feb 2024 10:53:35 -0500

linux-restricted-modules-oracle (5.15.0-1051.57) jammy; urgency=medium

  * Master version: 5.15.0-1051.57

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 24 Jan 2024 09:27:59 -0800

linux-restricted-modules-oracle (5.15.0-1050.56+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jan 2024 21:09:01 +0000

linux-restricted-modules-oracle (5.15.0-1050.56) jammy; urgency=medium

  * Master version: 5.15.0-1050.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 12 Jan 2024 17:13:53 -0800

linux-restricted-modules-oracle (5.15.0-1049.55+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:23:01 +0000

linux-restricted-modules-oracle (5.15.0-1049.55) jammy; urgency=medium

  * Master version: 5.15.0-1049.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 13 Nov 2023 08:24:38 -0800

linux-restricted-modules-oracle (5.15.0-1048.54) jammy; urgency=medium

  * Master version: 5.15.0-1048.54

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 08 Nov 2023 15:02:27 +0200

linux-restricted-modules-oracle (5.15.0-1047.53+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.02)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 30 Oct 2023 21:23:19 +0000

linux-restricted-modules-oracle (5.15.0-1047.53) jammy; urgency=medium

  * Master version: 5.15.0-1047.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 16 Oct 2023 13:01:42 -0700

linux-restricted-modules-oracle (5.15.0-1046.52) jammy; urgency=medium

  * Master version: 5.15.0-1046.52

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Thu, 05 Oct 2023 15:33:48 -0700

linux-restricted-modules-oracle (5.15.0-1045.51) jammy; urgency=medium

  * Master version: 5.15.0-1045.51

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 20 Sep 2023 16:01:04 -0700

linux-restricted-modules-oracle (5.15.0-1043.49) jammy; urgency=medium

  * Master version: 5.15.0-1043.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 06 Sep 2023 08:31:47 -0700

linux-restricted-modules-oracle (5.15.0-1042.48) jammy; urgency=medium

  * Master version: 5.15.0-1042.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 18 Aug 2023 16:00:48 -0700

linux-restricted-modules-oracle (5.15.0-1041.47) jammy; urgency=medium

  * Master version: 5.15.0-1041.47

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 15 Aug 2023 14:34:51 -0700

linux-restricted-modules-oracle (5.15.0-1040.46) jammy; urgency=medium

  * Master version: 5.15.0-1040.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 14:25:04 -0700

linux-restricted-modules-oracle (5.15.0-1039.45) jammy; urgency=medium

  * Master version: 5.15.0-1039.45

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 13 Jul 2023 11:24:43 -0700

linux-restricted-modules-oracle (5.15.0-1038.44) jammy; urgency=medium

  * Master version: 5.15.0-1038.44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 20 Jun 2023 12:25:14 -0700

linux-restricted-modules-oracle (5.15.0-1037.43) jammy; urgency=medium

  * Master version: 5.15.0-1037.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 24 May 2023 07:48:05 -0700

linux-restricted-modules-oracle (5.15.0-1036.42) jammy; urgency=medium

  * Master version: 5.15.0-1036.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 17 May 2023 12:40:14 -0700

linux-restricted-modules-oracle (5.15.0-1035.41) jammy; urgency=medium

  * Master version: 5.15.0-1035.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 21 Apr 2023 10:42:55 -0700

linux-restricted-modules-oracle (5.15.0-1034.40) jammy; urgency=medium

  * Master version: 5.15.0-1034.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 12:29:15 -0300

linux-restricted-modules-oracle (5.15.0-1033.39+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:28:13 +0100

linux-restricted-modules-oracle (5.15.0-1033.39) jammy; urgency=medium

  * Master version: 5.15.0-1033.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 29 Mar 2023 07:52:31 -0700

linux-restricted-modules-oracle (5.15.0-1032.38) jammy; urgency=medium

  * Master version: 5.15.0-1032.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 23 Mar 2023 10:29:14 -0700

linux-restricted-modules-oracle (5.15.0-1031.37) jammy; urgency=medium

  * Master version: 5.15.0-1031.37

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 07 Mar 2023 08:54:32 -0800

linux-restricted-modules-oracle (5.15.0-1030.36) jammy; urgency=medium

  * Master version: 5.15.0-1030.36

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 14 Feb 2023 15:55:45 +0100

linux-restricted-modules-oracle (5.15.0-1029.35) jammy; urgency=medium

  * Master version: 5.15.0-1029.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:36:25 +0100

linux-restricted-modules-oracle (5.15.0-1028.34) jammy; urgency=medium

  * Master version: 5.15.0-1028.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 18 Jan 2023 13:16:25 +0100

linux-restricted-modules-oracle (5.15.0-1027.33+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:09:19 +0000

linux-restricted-modules-oracle (5.15.0-1027.33) jammy; urgency=medium

  * Master version: 5.15.0-1027.33

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 13:11:19 -0300

linux-restricted-modules-oracle (5.15.0-1026.32) jammy; urgency=medium

  * Master version: 5.15.0-1026.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 11:01:46 +0100

linux-restricted-modules-oracle (5.15.0-1025.31+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Nov 2022 22:44:46 +0000

linux-restricted-modules-oracle (5.15.0-1025.31) jammy; urgency=medium

  * Master version: 5.15.0-1025.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 20:47:45 -0800

linux-restricted-modules-oracle (5.15.0-1022.28) jammy; urgency=medium

  * Master version: 5.15.0-1022.28

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 26 Oct 2022 10:26:45 +0200

linux-restricted-modules-oracle (5.15.0-1021.27+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 17:16:10 +0100

linux-restricted-modules-oracle (5.15.0-1021.27) jammy; urgency=medium

  * Master version: 5.15.0-1021.27

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 15:51:35 -0300

linux-restricted-modules-oracle (5.15.0-1019.24+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:48:05 +0100

linux-restricted-modules-oracle (5.15.0-1019.24) jammy; urgency=medium

  * Master version: 5.15.0-1019.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 28 Sep 2022 15:38:03 +0200

linux-restricted-modules-oracle (5.15.0-1018.23) jammy; urgency=medium

  * Master version: 5.15.0-1018.23

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.08.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 07 Sep 2022 11:29:14 +0200

linux-restricted-modules-oracle (5.15.0-1017.22) jammy; urgency=medium

  * Master version: 5.15.0-1017.22

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 18 Aug 2022 08:54:39 +0200

linux-restricted-modules-oracle (5.15.0-1017.21) jammy; urgency=medium

  * Master version: 5.15.0-1017.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Aug 2022 08:44:34 +0200

linux-restricted-modules-oracle (5.15.0-1016.20) jammy; urgency=medium

  * Master version: 5.15.0-1016.20

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:38:36 -0300

linux-restricted-modules-oracle (5.15.0-1015.19+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:41:54 +0100

linux-restricted-modules-oracle (5.15.0-1015.19) jammy; urgency=medium

  * Master version: 5.15.0-1015.19

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 25 Jul 2022 09:31:29 +0200

linux-restricted-modules-oracle (5.15.0-1014.18) jammy; urgency=medium

  * Master version: 5.15.0-1014.18

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

  * Enable arm64 LRM builds if missing (LP: #1980240)
    - [Packaging] Enable arm64 LRM build

  * LRMv6: add multi-architecture support (LP: #1968774)
    - [Packaging] LRMv6: add multi-architecture support

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 21 Jul 2022 20:21:37 +0200

linux-restricted-modules-oracle (5.15.0-1013.17) jammy; urgency=medium

  * Master version: 5.15.0-1013.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 24 Jun 2022 11:59:39 +0200

linux-restricted-modules-oracle (5.15.0-1012.16) jammy; urgency=medium

  * Master version: 5.15.0-1012.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 Jun 2022 11:49:26 +0200

linux-restricted-modules-oracle (5.15.0-1011.15) jammy; urgency=medium

  * Master version: 5.15.0-1011.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 15:19:36 -0300

linux-restricted-modules-oracle (5.15.0-1009.12) jammy; urgency=medium

  * Master version: 5.15.0-1009.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:30:08 -0300

linux-restricted-modules-oracle (5.15.0-1007.9) jammy; urgency=medium

  * Master version: 5.15.0-1007.9

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 27 May 2022 09:34:10 +0200

linux-restricted-modules-oracle (5.15.0-1006.8) jammy; urgency=medium

  * Master version: 5.15.0-1006.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 12:21:41 +0200

linux-restricted-modules-oracle (5.15.0-1005.7) jammy; urgency=medium

  * Master version: 5.15.0-1005.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 12 May 2022 10:26:09 +0200

linux-restricted-modules-oracle (5.15.0-1004.6) jammy; urgency=medium

  * Master version: 5.15.0-1004.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 02 May 2022 13:59:59 +0200

linux-restricted-modules-oracle (5.15.0-1003.5) jammy; urgency=medium

  * Master version: 5.15.0-1003.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:27:55 +0200

linux-restricted-modules-oracle (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Apr 2022 09:19:10 +0200

linux-restricted-modules-oracle (5.15.0-1001.3+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Mar 2022 18:42:47 +0200

linux-restricted-modules-oracle (5.15.0-1001.3+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Mar 2022 15:28:35 +0100

linux-restricted-modules-oracle (5.15.0-1001.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Mar 2022 12:31:50 +0100

linux-restricted-modules-oracle (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 23:47:17 -0500

linux-restricted-modules-oracle (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:54:09 -0500

linux-restricted-modules-oracle (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 03:05:01 -0500

linux-restricted-modules-oracle (5.13.0-1008.10+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to jammy

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jan 2022 17:57:24 +0100

linux-restricted-modules-oracle (5.13.0-1008.10) jammy; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jan 2022 17:56:07 +0100

linux-restricted-modules-oracle (5.13.0-1008.10) impish; urgency=medium

  * Master version: 5.13.0-1008.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:44:31 +0200

linux-restricted-modules-oracle (5.13.0-1007.9) impish; urgency=medium

  * Master version: 5.13.0-1007.9

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 14:47:04 +0200

linux-restricted-modules-oracle (5.13.0-1006.8) impish; urgency=medium

  * Master version: 5.13.0-1006.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 21:38:57 +0200

linux-restricted-modules-oracle (5.13.0-1005.7) impish; urgency=medium

  * Master version: 5.13.0-1005.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 07:03:02 -0600

linux-restricted-modules-oracle (5.13.0-1004.6) impish; urgency=medium

  * Master version: 5.13.0-1004.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 19:59:40 +0200

linux-restricted-modules-oracle (5.13.0-1003.5) impish; urgency=medium

  * Master version: 5.13.0-1003.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 11:29:08 +0200

linux-restricted-modules-oracle (5.13.0-1002.4) impish; urgency=medium

  * Master version: 5.13.0-1002.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 16:58:13 +0200

linux-restricted-modules-oracle (5.13.0-1001.3) impish; urgency=medium

  * Master version: 5.13.0-1001.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 14:20:02 +0200

linux-restricted-modules-oracle (5.13.0-1000.2) impish; urgency=medium

  * Master version: 5.13.0-1000.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 24 Aug 2021 15:31:55 +0200

linux-restricted-modules-oracle (5.13.0-1000.1) impish; urgency=medium

  * Master version: 5.13.0-1000.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 06 Aug 2021 14:13:12 +0200

linux-restricted-modules-oracle (5.11.0-1015.16+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1015.16+21.10.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 11:14:44 +0200

linux-restricted-modules-oracle (5.11.0-1012.12+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.12+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 15:03:44 +0200

linux-restricted-modules-oracle (5.11.0-1011.11+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1011.11+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 10:07:19 +0200

linux-restricted-modules-oracle (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 08:25:43 -0600

linux-restricted-modules-oracle (5.11.0-1007.7+21.10.1+1) impish; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 20:31:37 -0600

linux-restricted-modules-oracle (5.11.0-1007.7+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1007.7+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:59:19 +0200

linux-restricted-modules-oracle (5.11.0-1007.7) impish; urgency=medium

  * Empty entry. 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:15:26 +0200

linux-restricted-modules-oracle (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 18 May 2021 23:18:45 -0600

linux-restricted-modules-oracle (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:40:40 +0200

linux-restricted-modules-oracle (5.11.0-1005.5+2) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:54:55 +0100

linux-restricted-modules-oracle (5.11.0-1005.5+1) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:32:29 +0100

linux-restricted-modules-oracle (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:19:38 -0500

linux-restricted-modules-oracle (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:47:11 -0500

linux-restricted-modules-oracle (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form
    - [Packaging] convert to v4 autogen form -- end-user assembly checks

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - Ubuntu-oracle-5.11.0-1002.2
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 09:36:43 +0200

linux-restricted-modules-oracle (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Sun, 28 Mar 2021 04:16:57 +0100

linux-restricted-modules-oracle (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Mar 2021 10:55:28 +0100

linux-restricted-modules-oracle (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Feb 2021 17:44:26 -0700

linux-restricted-modules-oracle (5.8.0-1020.21+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.2

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:47:34 -0600

linux-restricted-modules-oracle (5.8.0-1020.21+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 14:18:58 -0600

linux-restricted-modules-oracle (5.8.0-1015.16+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.16+21.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:08:17 -0300

linux-restricted-modules-oracle (5.8.0-1014.14+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.14+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 10:48:20 -0500

linux-restricted-modules-oracle (5.8.0-1012.12+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.12+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 14:01:06 +0100

linux-restricted-modules-oracle (5.8.0-1011.11+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1011.11+21.04.1

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- Update the 455 driver
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Introduce the new NVIDIA 455 series (LP: #1897751)
    - [packaging] add signed modules for the nvidia 455 driver

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - update-version: Ensure we match the final +N for respins

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 15:00:51 +0100

linux-restricted-modules-oracle (5.8.0-1007.7) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 10:58:01 +0200

linux-restricted-modules-oracle (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 15:42:01 +0200

linux-restricted-modules-oracle (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:15:43 -0500

linux-restricted-modules-oracle (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 14:01:36 +0200

linux-restricted-modules-oracle (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 16:12:48 +0200

linux-restricted-modules-oracle (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 13:20:48 +0200

linux-restricted-modules-oracle (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 16:40:08 +0200

linux-restricted-modules-oracle (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [packaging] add nvidia 418-server and 440-server drivers
    - [packaging] drop nvidia-kernel-common dependency from the ABI metas

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450-server

  * Can't install any packages with ubuntu-drivers using ubuntu-drivers when
    invoked from ubiquity (LP: #1874278)
    - [Packaging] work around lack of debconf in the installer host

  * Miscellaneous Ubuntu changes
    - Sync nvidia.postinst.in updates from focal
    - [Packaging] Remove nvidia-430 transitional packages
    - debian/dkms-versions -- update from master
    - [packaging] drop migrate-meta-nvidia-440 file

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] Fix stripping of +N from package version"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Aug 2020 10:40:26 +0200

linux-restricted-modules-oracle (5.8.0-1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 16:51:07 +0200

linux-restricted-modules-oracle (5.4.0-1021.21+20.10.1+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 21:29:30 -0500

linux-restricted-modules-oracle (5.4.0-1021.21+20.10.1) groovy; urgency=medium

  * Master version: 5.4.0-1021.21+20.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] replace nvidia 440 with nvidia 450 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:40:54 -0500

linux-restricted-modules-oracle (5.4.0-1021.21) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:36:58 -0500

linux-restricted-modules-oracle (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:20:31 -0400

linux-restricted-modules-oracle (5.4.0-1020.20+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 17:43:31 +0200

linux-restricted-modules-oracle (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 16:13:53 -0500

linux-restricted-modules-oracle (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:36:31 +0200

linux-restricted-modules-oracle (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Jun 2020 12:39:35 +0200

linux-restricted-modules-oracle (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 11:58:06 +0200

linux-restricted-modules-oracle (5.4.0-1015.15) focal; urgency=medium

  * Master version: 5.4.0-1015.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 21:52:46 -0300

linux-restricted-modules-oracle (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 16:05:11 +0200

linux-restricted-modules-oracle (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11

 -- Ian May <ian.may@canonical.com>  Mon, 11 May 2020 09:19:28 -0500

linux-restricted-modules-oracle (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family

  * Add signed modules for the 435 NVIDIA driver (LP: #1875888)
    - [Packaging] NVIDIA -- add signed modules for the 435 NVIDIA driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 17:11:08 +0200

linux-restricted-modules-oracle (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 15:00:45 -0500

linux-restricted-modules-oracle (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 22:45:48 -0500

linux-restricted-modules-oracle (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 20:09:27 -0300

linux-restricted-modules-oracle (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:45:00 +0100

linux-restricted-modules-oracle (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 12:47:11 +0100

linux-restricted-modules-oracle (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Mar 2020 12:11:06 +0100

linux-restricted-modules-oracle (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 14:30:22 -0600

linux-restricted-modules-oracle (5.4.0-1002.2) focal; urgency=medium

  * Change source package name to linux-restricted-modules-oracle.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 13:33:35 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - Revert "UBUNTU: [Packaging] dkms -- add Provides: specifiers for existing
      nvidia packages"
    - [Packaging] rules -- expose dkms provides data
    - [Config] expose provides information on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 15 Feb 2020 15:51:01 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1001.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Add missing execute permission to file-downloader

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 06 Feb 2020 13:26:17 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Sync packaging changes from master
    - [Packaging] Update nvidia-430 to nvidia-440
    - [Packaging] dkms -- add Provides: specifiers for existing nvidia packages
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 16:17:16 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 14:00:42 -0600

linux-restricted-modules-oracle (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Feb 2020 02:11:56 -0500

linux-restricted-modules-oracle (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Manoj Iyer <manoj.iyer@canonical.com>  Thu, 05 Dec 2019 09:33:53 -0600

linux-restricted-modules-oracle (5.3.0-1007.8) eoan; urgency=medium

  * Master version: 5.3.0-1007.8

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Nov 2019 21:25:33 -0500

linux-restricted-modules-oracle (5.3.0-1006.7) eoan; urgency=medium

  * Master version: 5.3.0-1006.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 15:37:35 +0100

linux-restricted-modules-oracle (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 17:26:21 +0100

linux-restricted-modules-oracle (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 21:05:47 -0400

linux-restricted-modules-oracle (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Oct 2019 14:10:34 +0200

linux-restricted-modules-oracle (5.3.0-1003.3+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 21 Oct 2019 11:57:49 +0200

linux-restricted-modules-oracle (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Oct 2019 14:49:56 -0300

linux-restricted-modules-oracle (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 10 Oct 2019 15:02:17 +0200

linux-restricted-modules-oracle (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

  * Miscellaneous Ubuntu changes
    - add support for nvidia-430
    - [Packaging] Update series portion of Vcs-Git url automatically
    - [Debian] Update for additional argument to dkms-build
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master
    - debian/scripts/fix-filenames.c -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 10:18:47 -0500

linux-restricted-modules-oracle (4.15.0-1026.29) bionic; urgency=medium

  * Master version: 4.15.0-1026.29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 07:03:12 -0300

linux-restricted-modules-oracle (4.15.0-1025.28) bionic; urgency=medium

  * Master version: 4.15.0-1025.28

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Sep 2019 14:15:30 +0200

linux-restricted-modules-oracle (4.15.0-1024.27) bionic; urgency=medium

  * Master version: 4.15.0-1024.27

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Sep 2019 16:25:16 +0200

linux-restricted-modules-oracle (4.15.0-1023.26) bionic; urgency=medium

  * Master version: 4.15.0-1023.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 22:11:03 -0400

linux-restricted-modules-oracle (4.15.0-1022.25+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix tag prefix to Ubuntu-oracle-

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 20:53:20 +0200

linux-restricted-modules-oracle (4.15.0-1022.25) bionic; urgency=medium

  * Master version: 4.15.0-1022.25

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 20:09:35 +0200

linux-restricted-modules-oracle (4.15.0-1022.24) bionic; urgency=medium

  * Master version: 4.15.0-1022.24

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

  * Miscellaneous upstream changes
    - Initial Commit

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 18:23:28 +0200

linux-restricted-modules-oracle (4.15.0-0.0) bionic; urgency=medium

  * Initial Revision.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jun 2019 00:00:00 +0100
